<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->
    <title>Todo app</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="index.css">
    
  </head>
  <body onload="onLoadPage()">
    <div class="back-main">
      <div class="top-main">
        <div class="head">
          <h1 style="letter-spacing:8px">TODO</h1>
        </div>
        <div class="input-output-task">
            <div class="input">
              <input type="checkbox" id="checked" class="checker">
            <div class="input-task">
              <input type="text" class="input-task" id="getText" value="" placeholder="What to Do?">
            </div>           
          </div>        
          <div class="dropdown">
            <div class="content" id="content">
              <!-- <div class="task-element" id="task-element">
                <input type="checkbox" id="checker" class="checker">
              <div class="data-fetch">Complete online Javascript course</div>
              <div class="delete-item">
                <button class="close-button">Close</button>
              </div>
            </div> -->
            </div>

            <div class="controls-bottom" id="controls-bottom">
              <div class="items-left" id="items-left"onclick="itemsLeft(this.id)">Items Left</div>
              <div class="filter-all" id="filter-all"onclick="filterAll(this.id)">All</div>
              <div class="filter-active" id="filter-active" onclick="filterActive(this.id)">Acitve</div>
              <div class="filter-completed" id="filter-completed" onclick="filterCompleted(this.id)">Completed</div>
              <div class="clear-completed" id="clear-completed" onclick="clearCompleted(this.id)">Clear completed</div>
            </div>
          </div>
        </div>
      </div>
      <div class="bottom-main"></div>
    </div>
    <script src="app.js"></script>



 
  </body>
</html>
